
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script crossorigin src="https://unpkg.com/react@18/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@18/umd/react-dom.development.js"></script>
    <script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
    <link rel="stylesheet" href="./SPA.css">
</head>

<body>

    <div id="myNav"></div>
    <div id="root"></div>
    <div id="photosEdinburgh">
    </div>
    
    <script src="./SPA.js" type="text/babel"></script>
</body>

</html>




